a {color:#333;}
a:hover {color:#4a4a4a;text-decoration:none;}

.footer {padding:15px; border-top:1px solid #d6d6d6;color:#919191;overflow: hidden;}
.footer b {color:#333;}
.footer p {margin:0;line-height:16px;}
.footer p.stat a {color:#919191;}
.footer p a{color:#919191;}
.fleft{float:left;width:auto;}
.fright{float:right;width:auto;}
.fleft p{text-align:left; }
.fright p{text-align:left; }


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a  {
background-color:none;
filter:none
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
background-color:none;
filter:none
}
.container {background:#fff;width:990px}

.navbar {}
.navbar .nav li {*display:inline;zoom:1;}
.row-fluid .span1,.row-fluid .span2,.row-fluid .span3,.row-fluid .span4,.row-fluid .span5,
.row-fluid .span6,.row-fluid .span7,.row-fluid .span8,.row-fluid .span9,.row-fluid .span10,
.row-fluid .span11,.row-fluid .span12 {*display:inline;zoom:1;}